/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_66_page18 #myExtraContent8,
#ExtraContentPlusstacks_in_66_page18 #fs {
	display: none;
}


#stacks_in_65_page18 {
	font-size: 250%;
}
#stacks_in_31_page18>.s3_row {
	margin: 0 -10px;
}

#stacks_in_31_page18>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_31_page18>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_31_page18>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_31_page18>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_31_page18>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
/* Start Responsive Shim stack CSS code */.stacks_in_23_page18shim{	padding-top: 15%;}/* End Responsive Shim stack CSS code */
#stacks_in_25_page18 {
	font-size: 153%;
}
/* Start Responsive Shim stack CSS code */.stacks_in_37_page18shim{	padding-top: 15%;}/* End Responsive Shim stack CSS code *//* Start Button Press stack CSS code */#stacks_in_2_page18{	text-align: center !important;}.stacks_in_2_page18dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:inherit;					/* Flat type button specific styles */	background-color:#FF8000;	border:none;	color:#696969;							font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Arial, Helvetica, sans-serif !important;	font-style:normal !important;		padding: 16px 17px 16px 17px;			-webkit-border-top-left-radius:0px;	-moz-border-radius-topleft:0px;	border-top-left-radius:0px;	-webkit-border-top-right-radius:0px;	-moz-border-radius-topright:0px;	border-top-right-radius:0px;	-webkit-border-bottom-right-radius:0px;	-moz-border-radius-bottomright:0px;	border-bottom-right-radius:0px;	-webkit-border-bottom-left-radius:0px;	-moz-border-radius-bottomleft:0px;	border-bottom-left-radius:0px;}.stacks_in_2_page18dooabutton:hover {					/* Flat type button specific styles */		background-color:#F57600;			color:;		}/* End Button Press stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_38_page18shim{	padding-top: 15%;}/* End Responsive Shim stack CSS code *//* Start Button Press stack CSS code */#stacks_in_36_page18{	text-align: center !important;}.stacks_in_36_page18dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:inherit;					/* Flat type button specific styles */	background-color:#FAB32E;	border:none;	color:#696969;							font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 16px 18px 16px 18px;			-webkit-border-top-left-radius:0px;	-moz-border-radius-topleft:0px;	border-top-left-radius:0px;	-webkit-border-top-right-radius:0px;	-moz-border-radius-topright:0px;	border-top-right-radius:0px;	-webkit-border-bottom-right-radius:0px;	-moz-border-radius-bottomright:0px;	border-bottom-right-radius:0px;	-webkit-border-bottom-left-radius:0px;	-moz-border-radius-bottomleft:0px;	border-bottom-left-radius:0px;}.stacks_in_36_page18dooabutton:hover {					/* Flat type button specific styles */		background-color:#F0A924;			color:;		}/* End Button Press stack CSS code */#stacks_in_43_page18>.s3_row {
	margin: 0 -10px;
}

#stacks_in_43_page18>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_43_page18>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_43_page18>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_43_page18>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_43_page18>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
/* Start Responsive Shim stack CSS code */.stacks_in_7_page18shim{	padding-top: 15%;}/* End Responsive Shim stack CSS code */
#stacks_in_9_page18 {
	font-size: 153%;
}
/* Start Responsive Shim stack CSS code */.stacks_in_54_page18shim{	padding-top: 15%;}/* End Responsive Shim stack CSS code *//* Start Button Press stack CSS code */#stacks_in_57_page18{	text-align: center !important;}.stacks_in_57_page18dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:inherit;					/* Flat type button specific styles */	background-color:#FF8000;	border:none;	color:#696969;							font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Arial, Helvetica, sans-serif !important;	font-style:normal !important;		padding: 16px 17px 16px 17px;			-webkit-border-top-left-radius:0px;	-moz-border-radius-topleft:0px;	border-top-left-radius:0px;	-webkit-border-top-right-radius:0px;	-moz-border-radius-topright:0px;	border-top-right-radius:0px;	-webkit-border-bottom-right-radius:0px;	-moz-border-radius-bottomright:0px;	border-bottom-right-radius:0px;	-webkit-border-bottom-left-radius:0px;	-moz-border-radius-bottomleft:0px;	border-bottom-left-radius:0px;}.stacks_in_57_page18dooabutton:hover {					/* Flat type button specific styles */		background-color:#F57600;			color:;		}/* End Button Press stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_53_page18shim{	padding-top: 15%;}/* End Responsive Shim stack CSS code *//* Start Button Press stack CSS code */#stacks_in_72_page18{	text-align: center !important;}.stacks_in_72_page18dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:inherit;					/* Flat type button specific styles */	background-color:#FAB32E;	border:none;	color:#696969;							font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Arial, Helvetica, sans-serif !important;	font-style:normal !important;		padding: 16px 28px 16px 28px;			-webkit-border-top-left-radius:0px;	-moz-border-radius-topleft:0px;	border-top-left-radius:0px;	-webkit-border-top-right-radius:0px;	-moz-border-radius-topright:0px;	border-top-right-radius:0px;	-webkit-border-bottom-right-radius:0px;	-moz-border-radius-bottomright:0px;	border-bottom-right-radius:0px;	-webkit-border-bottom-left-radius:0px;	-moz-border-radius-bottomleft:0px;	border-bottom-left-radius:0px;}.stacks_in_72_page18dooabutton:hover {					/* Flat type button specific styles */		background-color:#F0A924;			color:;		}/* End Button Press stack CSS code */#stacks_in_48_page18>.s3_row {
	margin: 0 -10px;
}

#stacks_in_48_page18>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_48_page18>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_48_page18>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_48_page18>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_48_page18>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
/* Start Responsive Shim stack CSS code */.stacks_in_15_page18shim{	padding-top: 15%;}/* End Responsive Shim stack CSS code */
#stacks_in_17_page18 {
	font-size: 153%;
}
/* Start Responsive Shim stack CSS code */.stacks_in_56_page18shim{	padding-top: 15%;}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_55_page18shim{	padding-top: 15%;}/* End Responsive Shim stack CSS code *//* Start Button Press stack CSS code */#stacks_in_71_page18{	text-align: center !important;}.stacks_in_71_page18dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:inherit;					/* Flat type button specific styles */	background-color:#FAB32E;	border:none;	color:#696969;							font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Arial, Helvetica, sans-serif !important;	font-style:normal !important;		padding: 16px 28px 16px 28px;			-webkit-border-top-left-radius:0px;	-moz-border-radius-topleft:0px;	border-top-left-radius:0px;	-webkit-border-top-right-radius:0px;	-moz-border-radius-topright:0px;	border-top-right-radius:0px;	-webkit-border-bottom-right-radius:0px;	-moz-border-radius-bottomright:0px;	border-bottom-right-radius:0px;	-webkit-border-bottom-left-radius:0px;	-moz-border-radius-bottomleft:0px;	border-bottom-left-radius:0px;}.stacks_in_71_page18dooabutton:hover {					/* Flat type button specific styles */		background-color:#F0A924;			color:;		}/* End Button Press stack CSS code */